 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 458px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 914px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: normal;
  margin: 0 13px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 397px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  margin: 0;
}

.u-section-1 .u-line-1 {
  margin-top: 30px;
  margin-bottom: 0;
  height: 3px;
  transform-origin: left center;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  line-height: 2;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 754px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}